#!/bin/sh
echo 'name: datetime
version: 0.2.1
id: datetime-0.2.1-0379b1bbb56b66df6be6f0521c5f8e5e

license: GPL
copyright:
maintainer: nubgames@gmail.com
stability: experimental
homepage: http://github.com/esessoms/datetime
package-url:
synopsis: Utilities to make Data.Time.* easier to use.
description: Provides several utilities for easily converting among the
             various standard library Date and Time types, and for converting
             between these and standard external representations.
category: Data
author: Eric Sessoms <nubgames@gmail.com>
exposed: True
exposed-modules: Data.DateTime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/datetime-0.2.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/datetime-0.2.1
              /usr/local/lib
hs-libraries: HSdatetime-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.2-5e1b443b0b725755bf380173d85ffb73
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/datetime-0.2.1/html/datetime.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/datetime-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
